RubyGems Navigation menu

composite_range 0.1

CompositeRange class allows you to work with few ranges in one container

Gemfile
          gem 'composite_range', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install composite_range
  
  
  
  
  
  
  

Authors:

  • Hck

Owners:

B9dee4d9dcec6b8c1e0523954fe4f10c

hck

Total downloads 1,094

For this version 1,094

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - July 28, 2012 (7 KB)